body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}
:focus {
  outline: 0;
}

form {
  margin-top: 40px;
  width: 280px;
  margin-left: auto;
  margin-right: auto;
}

input[type="text"],
input[type="phone"],
input[type="email"],
select,
textarea,
button {
  box-sizing: border-box;
  width: 100%;
  border-radius: 5px;
  height: 42px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding-left: 15px;
  padding-right: 15px;
  font-size: inherit;
  font-family: inherit;
  background-color: white;
}

input[type="text"]::placeholder,
input[type="phone"]::placeholder,
input[type="email"]::placeholder,
select::placeholder,
textarea::placeholder {
  color: rgb(175, 175, 175);
}

input[type="text"]:focus,
input[type="phone"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus,
button:focus {
  border-color: rgb(68, 176, 255);
}

.form-row {
  margin-bottom: 20px;
}

.form-row label {
  display: block;
  margin-bottom: 6px;
}

.warning {
  color: rgba(145, 0, 0, 0.705);
  font-size: 0.9em;
}

textarea {
  height: 70px;
  padding: 15px;
  min-height: 42px;
  max-height: 150px;
  resize: vertical;
}

select {
  -webkit-appearance: none;
  background-image: url("../constants/arrow_down.svg");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 20px;
}

.radio-container label {
  display: inline-block;
}

.radio-container label + label {
  margin-left: 20px;
} /* Bu label sonrası bir label daha gelirse soluna 20px margin ver demek.*/

button {
  display: inline-block;
  width: auto;
  background-color: #eee;
}

button[type="submit"] {
  margin-left: 10px;
  background-color: rgb(68, 176, 255);
  color: white;
}
